---
document: modulemd
version: 2
data:
  name: squid
  stream: "4"
  version: 8100020250603161224
  context: e155f54d
  summary: '''module squid for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPLv2+ and (LGPLv2+ and MIT and BSD and Public Domain)
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - squid
  artifacts:
    rpms:
    - squid-7:4.15-10.module+el8.10.0+1985+eaf982f0.6.x86_64
...
